GET /_system/redis_keys/{guid}

Get Redis key configuration by GUID

Get Redis key configuration by GUID
KeyTypeExampleDescription
guidrequiredstring
"example"
Unique identifier (GUID)
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "modified": 1782166695,
    "updated": 1782166695
  },
  "cache_hit_count": 0,
  "key": "user:{user_id}:session",
  "pins": [
    {}
  ]
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
404ERRORRedis key configuration not found
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
redis_keys_viewRequired scope: redis_keys_view

Back to Redis Keys Return to the Redis Keys category to view other endpoints All API Categories Browse all available API categories